[Desktop Entry]
Comment=Configure Decibel Accounts
Comment[es]=Configure cuentas de decibelios
Comment[et]=Decibeli kontode seadistamine
Comment[it]=Configura account Decibel
Comment[sv]=Anpassa konton i Decibel
Exec=kcmshell4 kcm_decibel_accountmanager
Icon=blockdevice
Name=Decibel Account Settings
Name[es]=Preferencias de la cuenta de decibelios
Name[et]=Decibeli konto seadistused
Name[it]=Impostazioni account Decibel
Name[sv]=Kontoinställningar för Decibel
StartupNotify=true
Terminal=false
Type=Service
X-KDE-ServiceTypes=KCModule
X-DBUS-StartupType=
X-KDE-HasReadOnlyMode=false
X-KDE-Library=kcm_decibel_accountmanager
X-KDE-ParentApp=kcontrol
X-KDE-SubstituteUID=false
X-KDE-RootOnly=true
Categories=Qt;KDE;X-KDE-settings-network;
